langcode: en
status: true
dependencies:
  config:
    - block_content.type.layout_block
    - field.field.block_content.layout_block.layout_builder__layout
  module:
    - layout_builder
    - lb_plus
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
  lb_plus:
    default_section:
      layout_plugin: layout_onecol
      label: ''
    promoted_blocks:
      'inline_block:basic': 'inline_block:basic'
      'inline_block:heading': 'inline_block:heading'
      'inline_block:image': 'inline_block:image'
    block_config:
      icon:
        'inline_block:basic': /modules/contrib/lb_plus/assets/plain-text.svg
        'inline_block:heading': /modules/contrib/lb_plus/assets/heading.svg
        'inline_block:image': /modules/contrib/lb_plus/assets/image.svg
id: block_content.layout_block.default
targetEntityType: block_content
bundle: layout_block
mode: default
content: {  }
hidden:
  layout_builder__layout: true
